@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Pretendard Regular'),
    url('/ssr/static/fonts/Pretendard-Regular.subset.woff2') format('woff2'),
    url('/ssr/static/fonts/Pretendard-Regular.subset.woff') format('woff');
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: local('Pretendard Medium'),
    url('/ssr/static/fonts/Pretendard-Medium.subset.woff2') format('woff2'),
    url('/ssr/static/fonts/Pretendard-Medium.subset.woff') format('woff');
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Pretendard Bold'),
    url('/ssr/static/fonts/Pretendard-Bold.subset.woff2') format('woff2'),
    url('/ssr/static/fonts/Pretendard-Bold.subset.woff') format('woff');
}

@font-face {
    font-family: 'Pretendard_Fallback';
    src: local("Arial");
    ascent-override:93.76%;
    descent-override:23.75%;
    line-gap-override:0.00%;
    size-adjust:101.55%;
}